> ## Documentation Index
> Fetch the complete documentation index at: https://www.helius.dev/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# getBundleStatuses

> 제출된 Jito 번들의 상태를 확인합니다. 확인 상태, 슬롯 및 트랜잭션 서명을 반환합니다.

제출된 번들의 상태를 반환합니다. 번들이 착륙하지 않았거나 찾을 수 없는 경우 `null`를 반환합니다.

## Endpoint

```
POST https://mainnet.helius-rpc.com/?api-key=YOUR_API_KEY
```

## Request

<ParamField body="jsonrpc" type="string" required>
  `"2.0"`
</ParamField>

<ParamField body="id" type="number" required>
  요청 식별자.
</ParamField>

<ParamField body="method" type="string" required>
  `"getBundleStatuses"`
</ParamField>

<ParamField body="params[0]" type="array[string]" required>
  확인할 최대 5개의 번들 ID 배열.
</ParamField>

## Request Example

```bash theme={"system"}
curl "https://mainnet.helius-rpc.com/?api-key=YOUR_API_KEY" \
  -X POST \
  -H "Content-Type: application/json" \
  -d '{
    "jsonrpc": "2.0",
    "id": 1,
    "method": "getBundleStatuses",
    "params": [
      [
        "892b79ed49138bfb3aa5441f0df6e06ef34f9ee8f3976c15b323605bae0cf51d"
      ]
    ]
  }'
```

## Response

<ResponseField name="result.context.slot" type="number">
  요청이 처리된 슬롯.
</ResponseField>

<ResponseField name="result.value" type="array">
  번들 상태 객체 배열입니다. 찾을 수 없는 번들의 경우 `null`를 반환합니다.
</ResponseField>

<ResponseField name="result.value[].bundle_id" type="string">
  번들 ID.
</ResponseField>

<ResponseField name="result.value[].transactions" type="array[string]">
  번들 내 Base-58 인코딩된 트랜잭션 서명.
</ResponseField>

<ResponseField name="result.value[].slot" type="number">
  번들이 처리된 슬롯.
</ResponseField>

<ResponseField name="result.value[].confirmation_status" type="string">
  `"processed"`, `"confirmed"` 또는 `"finalized"`.
</ResponseField>

<ResponseField name="result.value[].err" type="object">
  오류 정보(있는 경우).
</ResponseField>

```json theme={"system"}
{
  "jsonrpc": "2.0",
  "result": {
    "context": {
      "slot": 242806119
    },
    "value": [
      {
        "bundle_id": "892b79ed49138bfb3aa5441f0df6e06ef34f9ee8f3976c15b323605bae0cf51d",
        "transactions": [
          "3bC2M9fiACSjkTXZDgeNAuQ4ScTsdKGwR42ytFdhUvikqTmBheUxfsR1fDVsM5ADCMMspuwGkdm1uKbU246x5aE3",
          "8t9hKYEYNbLvNqiSzP96S13XF1C2f1ro271Kdf7bkZ6EpjPLuDff1ywRy4gfaGSTubsM2FeYGDoT64ZwPm1cQUt"
        ],
        "slot": 242804011,
        "confirmation_status": "finalized",
        "err": {
          "Ok": null
        }
      }
    ]
  },
  "id": 1
}
```

## See Also

* [sendBundle](/docs/ko/api-reference/sender/sendbundle) — 번들 제출
* [Jito Bundles via Helius](/docs/ko/sending-transactions/send-bundle) — 전체 가이드
